[Main]
Version=2

[frmBaseList.tbGridQRY2: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY2/tbGridQRY2FD_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=58
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2ReceivingNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=72
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2OwnerNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2SuppNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2ItemNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=104
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2ItemName: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=172
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2Specifications: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=102
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2PalletsNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=87
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2BoxNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=97
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2In_Invoice_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=87
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2BASerialNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=60
AlignmentHorz=1
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2HS_Code: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=97
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2InCustomQty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=77
AlignmentHorz=1
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2CustomUnit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=77
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2CustomPrice: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=1
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2CustomAmount: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2QF_B_CurrID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=55
AlignmentHorz=0
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2Custom_Legal_Unit1_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=1
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2Custom_Legal_Unit2_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=75
AlignmentHorz=1
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2CustomNW: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=79
AlignmentHorz=1
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2CustomGW: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=74
AlignmentHorz=1
Index=20
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2BG_B_Taxation_TypeID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=73
AlignmentHorz=0
Index=21
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2QF_B_CountryID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=73
AlignmentHorz=0
Index=22
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2QF_B_CountryID_MDG: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=71
AlignmentHorz=0
Index=23
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2Supervision: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=81
AlignmentHorz=0
Index=24
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2Brand_Name: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=72
AlignmentHorz=0
Index=25
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2BG_InCustomListID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=86
AlignmentHorz=0
Index=26
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY2/tbGridQRY2Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=101
AlignmentHorz=0
Index=27
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

